<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Naming_Convention_Last_Name__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Input how you would like the CSG Account name built. 
NOTE: Names can only have a max of 35 characters per name.</inlineHelpText>
    <label>Naming Convention (Last Name)</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>TextArea</type>
</CustomField>
